<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link rel="stylesheet" href="/asset/css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Sarabun:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css">
</head>
  <body>

    <!-- 1.Start Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark shadow" style="background-color: #72A7FF ;">
        <div class="container">
          <a class="navbar-brand" href="#">Navbar</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="index.html"><i class="fas fa-home"></i></i> หน้าแรก</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"> <i class="fas fa-building"></i> เกี่ยวกับเรา</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><i class="fas fa-user-circle"></i> ประวัติส่วนตัว</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#"><i class="fas fa-globe"></i> ติดต่อเรา</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    <i class="fas fa-ellipsis-h"></i> เว็บอื่นๆ
                </a>
                <ul class="dropdown-menu">
                  <li><a class="dropdown-item" href="https://www.trattc.ac.th">วท.ตราด</a></li>
                  <li><a class="dropdown-item" href="https://www.vec.go.th/">อาชีวศึกษา</a></li>
                  <li><hr class="dropdown-divider"></li>
                  <li><a class="dropdown-item" href="https://www.moe.go.th/">กระทรวงศึกษาธิการ</a></li>
                  <li><a class="dropdown-item" href="https://www.chuchart.com">Chuchart</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link disabled"> <i class="fas fa-map-marked-alt"></i> แผนที่</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    <!-- 2.Start slider -->
    <div id="carouselExampleFade" class="carousel slide carousel-fade" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="asset/img/358036710_178517341685753_6047934359245783359_n.jpg" class="d-block w-100" alt="">
          </div>
          <div class="carousel-item">
            <img src="asset/img/361919937_1225142588173655_5859051559921782295_n.jpg" class="d-block w-100" alt="">
          </div>
          <div class="carousel-item">
            <img src="asset/img//295996220_446887933778447_5707973013647295038_n.jpg" class="d-block w-100" alt="">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    <!-- 3.Start Main -->
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12"></div>
            <h3>กรุงเทพมหานคร</h3>
            <p>กรุงเทพมหานคร เป็นเมืองหลวงและนครที่มีประชากรมากที่สุดของประเทศไทย เป็นศูนย์กลางการปกครอง การศึกษา การคมนาคมขนส่ง 
                การเงินการธนาคาร การพาณิชย์ การสื่อสาร และความเจริญของประเทศ ตั้งอยู่บนสามเหลี่ยมปากแม่น้ำเจ้าพระยา มีแม่น้ำเจ้าพระยาไหลผ่านและแบ่งเมืองออกเป็น
                2 ฝั่ง คือ ฝั่งพระนครและฝั่งธนบุรี</p>
        </div>
    </div>
    <!-- 4.Start Vision/Mission -->
    <!-- 5.Start our service -->
    <!-- 6.Start footer -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
  </body>
</html>